{
    "logs": [
        {
            "outputFile": "E:\\AndroidDev\\app\\build\\intermediates\\incremental\\mergeDebugResources\\merged.dir\\values-v16\\values-v16.xml",
            "map": [
                {
                    "source": "C:\\Users\\Webmaster\\.gradle\\caches\\transforms-1\\files-1.1\\support-compat-28.0.0.aar\\a6788bfbe0673f416703c751197b0fd8\\res\\values-v16\\values-v16.xml",
                    "from": {
                        "startLines": "2",
                        "startColumns": "4",
                        "startOffsets": "55",
                        "endColumns": "65",
                        "endOffsets": "116"
                    }
                },
                {
                    "source": "C:\\Users\\Webmaster\\.gradle\\caches\\transforms-1\\files-1.1\\appcompat-v7-28.0.0.aar\\0df845caa7443317bb9599b14290c3d3\\res\\values-v16\\values-v16.xml",
                    "from": {
                        "startLines": "2",
                        "startColumns": "4",
                        "startOffsets": "55",
                        "endLines": "5",
                        "endColumns": "12",
                        "endOffsets": "223"
                    },
                    "to": {
                        "startLines": "3",
                        "startColumns": "4",
                        "startOffsets": "121",
                        "endLines": "6",
                        "endColumns": "12",
                        "endOffsets": "289"
                    }
                }
            ]
        }
    ]
}